<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Pomoć za APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Više o aplikaciji APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Stvarna veličina</string>
	<key>Align Left</key>
	<string>Poravnaj lijevo</string>
	<key>Align Right</key>
	<string>Poravnaj desno</string>
	<key>Allow Hyphenation</key>
	<string>Dozvoli rastavljanje riječi</string>
	<key>Arrange in Front</key>
	<string>Posloži ispred</string>
	<key>Attach Files…</key>
	<string>Dodaj datoteke…</string>
	<key>Baseline</key>
	<string>Osnovna crta</string>
	<key>Bigger</key>
	<string>Veće</string>
	<key>Bold</key>
	<string>Bold</string>
	<key>Bring All to Front</key>
	<string>Postavi sve naprijed</string>
	<key>Capitalize</key>
	<string>Podesi veliko slovo</string>
	<key>Center</key>
	<string>Centriraj</string>
	<key>Character Shape</key>
	<string>Oblik znakova</string>
	<key>Check Document Now</key>
	<string>Provjeri dokument sad</string>
	<key>Check Grammar With Spelling</key>
	<string>Provjeri gramatiku i pravopis</string>
	<key>Check Spelling While Typing</key>
	<string>Provjeravaj pravopis tijekom tipkanja</string>
	<key>Check for Updates…</key>
	<string>Potraži ažuriranja…</string>
	<key>Clear Menu</key>
	<string>Očisti izbornik</string>
	<key>Close</key>
	<string>Zatvori</string>
	<key>Close All</key>
	<string>Zatvori sve</string>
	<key>Complete</key>
	<string>Dovrši</string>
	<key>Copy</key>
	<string>Kopiraj</string>
	<key>Copy Ruler</key>
	<string>Kopiraj ravnalo</string>
	<key>Copy Style</key>
	<string>Kopiraj stil</string>
	<key>Correct Spelling Automatically</key>
	<string>Automatski ispravi pravopis</string>
	<key>Cut</key>
	<string>Izreži</string>
	<key>Data Detectors</key>
	<string>Detektori podataka</string>
	<key>Delete</key>
	<string>Obriši</string>
	<key>Edit</key>
	<string>Uredi</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emotikoni i simboli</string>
	<key>Enter Full Screen</key>
	<string>Prikaz preko cijelog zaslona</string>
	<key>Export as PDF…</key>
	<string>Eksportiraj kao PDF…</string>
	<key>File</key>
	<string>Datoteka</string>
	<key>Find</key>
	<string>Pronađi</string>
	<key>Find Next</key>
	<string>Pronađi sljedeće</string>
	<key>Find Previous</key>
	<string>Pronađi prethodno</string>
	<key>Find and Replace…</key>
	<string>Pronađi i zamijeni…</string>
	<key>Find…</key>
	<string>Pronađi…</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Pomoć</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Sakrij APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Sakrij ostalo</string>
	<key>Insert</key>
	<string>Umetni</string>
	<key>Italic</key>
	<string>Kurziv</string>
	<key>Jump to Selection</key>
	<string>Idi na odabir</string>
	<key>Justify</key>
	<string>Poravnaj obje strane</string>
	<key>Kern</key>
	<string>Kern</string>
	<key>Ligatures</key>
	<string>Ligature</string>
	<key>Line Break</key>
	<string>Prijelom linije</string>
	<key>Link…</key>
	<string>Link…</string>
	<key>List…</key>
	<string>Popis…</string>
	<key>Log</key>
	<string>Datoteka log zapisa</string>
	<key>Loosen</key>
	<string>Olabavi</string>
	<key>Lower</key>
	<string>Spusti</string>
	<key>Make Lower Case</key>
	<string>Pretvori u mala slova</string>
	<key>Make Rich Text</key>
	<string>Izradi bogati tekst</string>
	<key>Make Upper Case</key>
	<string>Pretvori u velika slova</string>
	<key>Make Vertical Layout</key>
	<string>Izradi okomiti raspored</string>
	<key>Minimize</key>
	<string>Smanji</string>
	<key>Minimize All</key>
	<string>Smanji sve</string>
	<key>New</key>
	<string>Novo</string>
	<key>New Document</key>
	<string>Novi dokument</string>
	<key>Open Recent</key>
	<string>Otvori nedavne stavke</string>
	<key>Open…</key>
	<string>Otvori…</string>
	<key>Outline</key>
	<string>Obrubi</string>
	<key>Page Break</key>
	<string>Prijelom stranice</string>
	<key>Page Setup…</key>
	<string>Podešavanje stranice…</string>
	<key>Paragraph</key>
	<string>Paragraf</string>
	<key>Paragraph Break</key>
	<string>Prijelom paragrafa</string>
	<key>Paste</key>
	<string>Zalijepi</string>
	<key>Paste Ruler</key>
	<string>Zalijepi ravnalo</string>
	<key>Paste Style</key>
	<string>Zalijepi stil</string>
	<key>Paste and Match Style</key>
	<string>Zalijepi i uskladi stil</string>
	<key>Preferences…</key>
	<string>Postavke…</string>
	<key>Prevent Editing</key>
	<string>Nemoj dozvoliti uređivanje</string>
	<key>Print…</key>
	<string>Ispis…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Zatvori APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Zatvori i zadrži prozore</string>
	<key>Raise</key>
	<string>Podigni</string>
	<key>Redo</key>
	<string>Ponovi</string>
	<key>Revert to Saved</key>
	<string>Vrati na spremljeno</string>
	<key>Save</key>
	<string>Spremi</string>
	<key>Save All</key>
	<string>Spremi sve</string>
	<key>Save As…</key>
	<string>Spremi kao…</string>
	<key>Select All</key>
	<string>Odaberi sve</string>
	<key>Select Line...</key>
	<string>Odaberi liniju...</string>
	<key>Selection</key>
	<string>Odabir</string>
	<key>Services</key>
	<string>Usluge</string>
	<key>Show All</key>
	<string>Prikaži sve</string>
	<key>Show Colors</key>
	<string>Prikaži boje</string>
	<key>Show Fonts</key>
	<string>Prikaži fontove</string>
	<key>Show Properties</key>
	<string>Prikaži svojstva</string>
	<key>Show Ruler</key>
	<string>Prikaži ravnalo</string>
	<key>Show Spelling and Grammar</key>
	<string>Prikaži pravopis i gramatiku</string>
	<key>Show Substitutions</key>
	<string>Prikaži zamjene</string>
	<key>Smaller</key>
	<string>Manje</string>
	<key>Smart Copy/Paste</key>
	<string>Smart kopiranje/lijepljenje</string>
	<key>Smart Dashes</key>
	<string>Smart crtice</string>
	<key>Smart Links</key>
	<string>Smart linkovi</string>
	<key>Smart Quotes</key>
	<string>Smart navodnici</string>
	<key>Spacing...</key>
	<string>Razmak...</string>
	<key>Speech</key>
	<string>Govor</string>
	<key>Spelling and Grammar</key>
	<string>Pravopis i gramatika</string>
	<key>Start Dictation…</key>
	<string>Započni diktat…</string>
	<key>Start Speaking</key>
	<string>Pokreni govor</string>
	<key>Stop Speaking</key>
	<string>Zaustavi govor</string>
	<key>Styles...</key>
	<string>Stilovi...</string>
	<key>Subscript</key>
	<string>Indeks</string>
	<key>Substitutions</key>
	<string>Zamjene</string>
	<key>Superscript</key>
	<string>Eksponent</string>
	<key>Table…</key>
	<string>Tablica…</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text Replacement</key>
	<string>Zamjena teksta</string>
	<key>Tighten</key>
	<string>Zategni</string>
	<key>Traditional Form</key>
	<string>Tradicionalan oblik</string>
	<key>Transformations</key>
	<string>Transformacije</string>
	<key>Underline</key>
	<string>Podcrtano</string>
	<key>Undo</key>
	<string>Poništi</string>
	<key>Use All</key>
	<string>Koristi sve</string>
	<key>Use Default</key>
	<string>Koristi standardno</string>
	<key>Use None</key>
	<string>Nemoj koristiti nijedno</string>
	<key>Use Selection for Find</key>
	<string>Koristi odabir za pretraživanje</string>
	<key>View</key>
	<string>Prikaz</string>
	<key>Window</key>
	<string>Prozor</string>
	<key>Wrap to Page</key>
	<string>Podesi prema stranici</string>
	<key>Writing Direction</key>
	<string>Smjer pisanja</string>
	<key>Zoom</key>
	<string>Zumiraj</string>
	<key>Zoom All</key>
	<string>Zumiraj sve</string>
	<key>Zoom In</key>
	<string>Uvećaj</string>
	<key>Zoom Out</key>
	<string>Umanji</string>
	<key>\tDefault</key>
	<string>\tStandardno</string>
	<key>\tLeft to Right</key>
	<string>\tS lijeva na desno</string>
	<key>\tRight to Left</key>
	<string>\tS desna na lijevo</string>
</dict>
</plist>
